@charset "utf-8";
/*2008/08/25/yFSFIELDzyu*/
div#footer{
	padding-top:30px;
	text-align:left;
	font-size: 11px;
	background: url(../img/f_bg2.jpg) repeat-x 0px 28px;
	}
div#footer_box{
	padding:20px 0;
	background: #210 url(../img/f_bg.jpg) no-repeat 587px 27px;
	}
div#footer a:link,
div#footer a:visited{
	color:#fff;
	text-decoration: underline;
	}
